## haskell-feed 0.3.7

=== debian/changelog ===
haskell-feed (0.3.7-4ubuntu1) natty; urgency=low

  * d/control: Add missing BD on haskell-utf8-string as this is no longer
    provided by GHC

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 13:09:31 +0000

haskell-feed (0.3.7-4build1) natty; urgency=low

  * Rebuild against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Wed, 16 Feb 2011 11:43:51 +0000

haskell-feed (0.3.7-4) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).
  * Bump xml dependency

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 10:21:56 +0200

haskell-feed (0.3.7-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Remove uneeded Build-Depends: in libghc6-utf8-
    string-*.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 16:59:18 +0100

haskell-feed (0.3.7-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/watch: Remove spaces in opts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Giovanni Mascellani ]
  * Adding build-dep against libghc6-utf8-string-* (closes: #568957)

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 09 Feb 2010 14:48:23 -0200

haskell-feed (0.3.7-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #562759)

  [ Joachim Breitner ]
  * debian/watch: Include package name in downloaded .tar.gz.

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 19 Jan 2010 17:40:50 +0100
