=== debian/control ===
Source: haskell-feed
Priority: extra
Section: haskell
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-xml-dev (>= 1.3.7),
 libghc6-xml-prof,
 libghc6-xml-doc,
 libghc6-utf8-string-dev,
 libghc6-utf8-string-prof,
 libghc6-utf8-string-doc
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/feed
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-feed
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-feed

Package: libghc6-feed-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface to RSS and Atom feeds - GHC 6 libraries
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-feed-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface to RSS and Atom feeds - GHC 6 profiling libraries
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-feed-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell interface to RSS and Atom feeds - documentation
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 This package contains the library documentation.
