## haskell-feed 0.3.8

=== debian/changelog ===
haskell-feed (0.3.8-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:43:48 +0100

haskell-feed (0.3.8-5) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:37 +0200

haskell-feed (0.3.8-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:49 +0200

haskell-feed (0.3.8-3) unstable; urgency=low

  * Remove doc-base file, avoids squeeze → wheezy upgrade problems

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:29:42 +0200

haskell-feed (0.3.8-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sun, 26 Feb 2012 21:43:53 -0500

haskell-feed (0.3.8-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * Depend on libghc-utf8-string-dev
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Apr 2011 15:11:24 +0530
