=== debian/control ===
Source: haskell-feed
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof,
 ghc-doc,
 libghc-xml-dev (>= 1.3.7),
 libghc-xml-prof,
 libghc-xml-doc,
 libghc-utf8-string-dev,
 libghc-utf8-string-prof,
 libghc-utf8-string-doc,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/feed
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-feed
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-feed

Package: libghc-feed-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}

Package: libghc-feed-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}

Package: libghc-feed-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}
