## haskell-feed 0.3.9.2

=== debian/changelog ===
haskell-feed (0.3.9.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:41 +0200

haskell-feed (0.3.9.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:30 +0100

haskell-feed (0.3.9.2-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Darcs url: http://darcs.debian.org/ instead of
    http://darcs.debian.org/darcs/
  * Adjust watch file to new hackage layout

  [ Joey Hess ]
  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Apr 2014 16:14:50 -0400
