=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends:
  debhelper (>= 9),
- haskell-devscripts (>= 0.8.15),
+ haskell-devscripts (>= 0.9),
  cdbs,
  ghc,
  ghc-prof,
@@ -18,7 +18,7 @@
  libghc-utf8-string-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/feed
-Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-feed
+Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-feed
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-feed
 
 Package: libghc-feed-dev
