## haskell-feed 0.3.9.7

=== debian/changelog ===
haskell-feed (0.3.9.7-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jul 2015 15:12:25 +0100

haskell-feed (0.3.9.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:56:22 +0200
