=== debian/control ===
--- 
+++ 
@@ -9,13 +9,19 @@
  cdbs,
  ghc,
  ghc-prof,
- ghc-doc,
- libghc-xml-dev (>= 1.3.7),
+ libghc-xml-dev (>= 1.2.6),
+ libghc-xml-dev (<< 1.3.15),
  libghc-xml-prof,
  libghc-xml-doc,
- libghc-utf8-string-dev,
+ libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
  libghc-utf8-string-doc,
+ libghc-time-locale-compat-dev (>= 0.1),
+ libghc-time-locale-compat-dev (<< 0.2),
+ libghc-time-locale-compat-prof,
+Build-Depends-Indep:
+ ghc-doc,
+ libghc-time-locale-compat-doc,
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/feed
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-feed
