## haskell-feed 0.3.10.3

=== debian/changelog ===
haskell-feed (0.3.10.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:02:21 -0500

haskell-feed (0.3.9.7-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:26 -0500

haskell-feed (0.3.9.7-2) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:37 +0200
