## haskell-feed 0.3.10.4

=== debian/changelog ===
haskell-feed (0.3.10.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 18:27:36 +0000

haskell-feed (0.3.10.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 22:11:31 -0500
