=== debian/control ===
Source: haskell-feed
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-old-locale-dev (>= 1.0),
 libghc-old-locale-dev (<< 1.1),
 libghc-old-locale-prof,
 libghc-old-time-dev (>= 1),
 libghc-old-time-dev (<< 1.2),
 libghc-old-time-prof,
 libghc-time-locale-compat-dev (>= 0.1),
 libghc-time-locale-compat-dev (<< 0.2),
 libghc-time-locale-compat-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 libghc-xml-dev (>= 1.2.6),
 libghc-xml-dev (<< 1.3.15),
 libghc-xml-prof,
Build-Depends-Indep: ghc-doc,
 libghc-old-locale-doc,
 libghc-old-time-doc,
 libghc-time-locale-compat-doc,
 libghc-utf8-string-doc,
 libghc-xml-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/bergmark/feed
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-feed-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}

Package: libghc-feed-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}

Package: libghc-feed-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}
