## haskell-feed 0.3.11.1

=== debian/changelog ===
haskell-feed (0.3.11.1-1build2) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jul 2016 13:47:50 +0100

haskell-feed (0.3.11.1-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jun 2016 12:44:56 +0100

haskell-feed (0.3.11.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 24 May 2016 22:27:34 -0400
