=== debian/control ===
--- 
+++ 
@@ -28,10 +28,10 @@
  libghc-time-locale-compat-doc,
  libghc-utf8-string-doc,
  libghc-xml-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/bergmark/feed
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-feed-dev
 Architecture: any
