## haskell-feed 0.3.12.0

=== debian/changelog ===
haskell-feed (0.3.12.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Jun 2017 23:26:25 +0200

haskell-feed (0.3.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:35:22 -0400

haskell-feed (0.3.11.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:40 -0400

haskell-feed (0.3.11.1-3) experimental; urgency=medium

  * Patch for newer base and time.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:08:11 -0400

haskell-feed (0.3.11.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 00:45:57 -0400
