## haskell-feed 1.0.0.0

=== debian/changelog ===
haskell-feed (1.0.0.0-2) unstable; urgency=medium

  * Patch for newer deps.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 20:55:12 -0400

haskell-feed (1.0.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:56:35 -0400
