=== debian/control ===
Source: haskell-feed
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Giovanni Mascellani <gio@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-base-compat-dev (>= 0.9),
 libghc-base-compat-dev (<< 0.11),
 libghc-base-compat-prof,
 libghc-old-locale-dev (>= 1.0),
 libghc-old-locale-dev (<< 1.1),
 libghc-old-locale-prof,
 libghc-old-time-dev (>= 1),
 libghc-old-time-dev (<< 1.2),
 libghc-old-time-prof,
 libghc-safe-dev (>= 0.3),
 libghc-safe-dev (<< 0.4),
 libghc-safe-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-time-locale-compat-dev (>= 0.1),
 libghc-time-locale-compat-dev (<< 0.2),
 libghc-time-locale-compat-prof,
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-prof,
 libghc-xml-conduit-dev (>= 1.3),
 libghc-xml-conduit-dev (<< 1.9),
 libghc-xml-conduit-prof,
 libghc-xml-types-dev (>= 0.3.6),
 libghc-xml-types-dev (<< 0.4),
 libghc-xml-types-prof,
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-old-locale-doc,
 libghc-old-time-doc,
 libghc-safe-doc,
 libghc-text-doc,
 libghc-time-locale-compat-doc,
 libghc-utf8-string-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/bergmark/feed
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-feed
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git

Package: libghc-feed-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}

Package: libghc-feed-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}

Package: libghc-feed-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell interface to RSS and Atom feeds${haskell:ShortBlurb}
 This library provides tools for RSS (version 0.9x, 2.x, 1.0) and Atom
 feeds, allowing both importing and exporting them.
 .
 ${haskell:Blurb}
