=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev (>= 0.9),
@@ -22,8 +23,6 @@
  libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 0.4),
  libghc-safe-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-time-locale-compat-dev (>= 0.1),
  libghc-time-locale-compat-dev (<< 0.2),
  libghc-time-locale-compat-prof,
@@ -40,7 +39,6 @@
  libghc-old-locale-doc,
  libghc-old-time-doc,
  libghc-safe-doc,
- libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
@@ -48,7 +46,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/bergmark/feed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-feed
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-feed]
 
 Package: libghc-feed-dev
 Architecture: any
