## haskell-feed 1.3.0.1

=== debian/changelog ===
haskell-feed (1.3.0.1-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:41:46 +0000

haskell-feed (1.3.0.1-1build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 08:12:27 +0000

haskell-feed (1.3.0.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Aug 2020 20:17:59 +0200

haskell-feed (1.3.0.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:55:10 +0200

haskell-feed (1.3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 23:27:48 -0400
