=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-feed
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -12,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev (>= 0.9),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
  libghc-old-locale-dev (>= 1.0),
  libghc-old-locale-dev (<< 1.1),
@@ -29,7 +30,7 @@
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-prof,
  libghc-xml-conduit-dev (>= 1.3),
- libghc-xml-conduit-dev (<< 1.9),
+ libghc-xml-conduit-dev (<< 1.10),
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (>= 0.3.6),
  libghc-xml-types-dev (<< 0.4),
