## haskell-feed 1.3.2.1

=== debian/changelog ===
haskell-feed (1.3.2.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:19 +0300

haskell-feed (1.3.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 09:20:41 +0300

haskell-feed (1.3.2.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:07:28 +0300
