=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-feed
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
@@ -9,11 +8,11 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-base-compat-dev (>= 0.9),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.14),
  libghc-base-compat-prof,
  libghc-old-locale-dev (>= 1.0),
  libghc-old-locale-dev (<< 1.1),
@@ -44,8 +43,8 @@
  libghc-utf8-string-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/bergmark/feed
+Standards-Version: 4.7.0
+Homepage: https://github.com/haskell-party/feed
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-feed
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-feed]
